/* CSS Document */
* {
	font-family:Arial,Tahoma, Verdana, Helvetica, sans-serif;	
	margin:0;
	padding:0;
}

body, html {
	margin:0;
	padding:0;
	border:0;
}

body {
	background:#C0C0C0;		
	BACKGROUND-IMAGE: url(images/Stage_BG_btm.png); BACKGROUND-COLOR: #ecf5fb; BACKGROUND-REPEAT: repeat-x;
}

a {	
	outline:none;
}

/*----------------------------------------*/
#container {
	width: 980px;
	margin: 0 auto;		
}

/*-------------TOP-----------------------------*/
#top {
	width: 980px;
	/*background:url(images/top_bg.jpg) 0 0 no-repeat;
	height: 156px;*/
	
}	
	/*-------------------------LOGO---------------------------*/
	.logo {
		width: 264px;
		height: 88px;
		position:absolute;
		margin-top: 11px;
		margin-left:31px;
		padding:0;
		
	}
	/*-------------NAVIGATION-----------------------------*/
	.nav{
		position:absolute;
		top: 98px;		
		width:980px;
		font-size:12px;
	}
		
	.nav ul{
		float:right;
		list-style:none;
		height:58px;
		
	}
	
	.nav ul li{
		float:left;
		background:url(images/seprate.gif) right center no-repeat;
	}
	.nav ul li a{
		
		display:table-cell;
		vertical-align:middle;
		height:58px;
		line-height:14px;
		padding-left:30px;
		padding-right:30px;
		color:#FFFFFF;
		text-align:center;
		text-decoration:none;
		font-weight:bold;
		
	}
	
	.nav ul li a:hover,.nav ul li.menu_end a:hover{ /*script dynamically adds a class of "selected" to the current active menu item*/
		background: url(images/nav_hover.gif) center bottom no-repeat;
		
		
	}
	.nav ul li a.selected 
	{
	background:#DB1D1D /*THEME CHANGE HERE*/
	}
	.nav ul li.menu_end{
		background:none;
	}
	.nav ul li a.current {
	color:#FFFFFF;
	}
/*--------------------------CENTER-----------------*/
#main_content {
	width: 960px;
	display:table;
	padding: 0px 10px 66px 10px ;
	height:100%;
	
	background: #FFFFFF url(images/bottom_bg.gif)  left bottom   no-repeat; /*image bottom display here*/
}
#main_content2 {
	width: 960px;
	display:table;
	padding: 20px 10px 66px 10px ;
	height:100%;	
	background: #FFFFFF url(images/bottom_bg.gif)  left bottom   no-repeat; /*image bottom display here*/
}
#main_contenthtc {
	width: 960px;
	display:table;
	padding: 20px 10px 66px 10px ;
	height:100%;	
    background: #FFFFFF;
}
	/*----------------------Left----------------*/
	#left {
		float:left;
		width: 183px;
		min-height: 200px; /*temp height when content not available*/
		
	}
	/*---------------------------right--------------------*/
	#right {
		float:right;
		width: 600px; /* 980-padding of maincontent(36+10)-margin betten two collum(30)*/
		margin-left:10px;
		
	}
/*---------------------------Bottom----------------------*/
#bottom {
	clear:both;
	width: 980px;
	height:10px;
	font-size:12px;
	background:url(images/bottom_shadow.gif) 0 0 repeat-x; /* this is just bottom's shadow*/
}

.header {
	font-family:  Arial,Verdana, Helvetica, sans-serif;
	padding: 5px 5px 5px 5px ;   
	font-size: 11px;
	font-weight: bold;
	color: #F5F5F5;
}

.content {
	font-family:  Arial, Verdana, Helvetica, sans-serif;			
	padding: 5px 5px 5px 5px ;   
	font-size: 11px;
}

.rowcontent {
	font-family:  Arial, Verdana, Helvetica, sans-serif;			
	padding: 4px 5px 4px 5px ;  
	font-size: 12px; 
}

.ordercontent {
	font-family:  Arial, Verdana, Helvetica, sans-serif;			
	padding: 1px 5px 1px 1px ;  
	font-size: 12px; 
}

.methodlist {
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	border-collapse: collapse;

}

.newstable {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	border-collapse: collapse;	
}

/* Live Chat*/
a.livechat, a.livechat:hover {
	float: right;
	margin: 5px 0px 0px 0px;
	vertical-align:top;
	background: url('images/livechat.png') top left no-repeat;
	width: 165px;
	height: 55px;
	display:block;
}
a.livechat img {
	margin-right: 0px;
	margin-top: 39px;
}


#htccodecheck 
{
    position:fixed;
    _position:absolute;
    padding:0px;
    top:-1px;
    right:-1px;
    
}

#feedback 
{    
    position:fixed;
    _position:absolute;
    padding:0px;
    bottom:0px;
    right:-1px;
    
}

#sysmessage 
{
    position:fixed;
    _position:absolute;
    top:-1px;
    left:-1px;
    clip:inherit;
    color:Green;
}
